body, dl, dt, dd, ol, ul, pre, form, field, input, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 {margin:0; padding:0;font-size:12px;}
body {font-family:'ËÎÌå'; color:#474747; }

a{color:#474747;text-decoration:none;}
a:hover{color:#BF0000; text-decoration:underline;}
.think_run_time {margin:0 auto;text-align:center;}
ul, ol { list-style:none;}
input, textarea, select, button, file {	font-size:12px;margin:0px;}
img { border:none;vertical-align:middle;}
input,select,textarea,.textarea_style{vertical-align:middle;}
em,i {font-style: normal;font-weight:normal; }
.date{ color:#ccc; font-family:'ËÎÌå'; font-size:11px; margin-right:8px;}
.c{overflow:hidden; clear:both ; height:0px;padding:0px;margin:0px;text-align:none;font-size:0px;font-style:normal;}

.h10 {clear:both;height:10px;line-height:10px;overflow:hidden;zoom:1;}




.list_content{
	width:1000px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	background: url(../images/wp_bg.png) right 0 repeat-y;
}

.leftbox{
	width:660px;
	float:left;

}
.rightbox{
	float:left;
	margin-left:27px;
}


.leftbox .pos{
	padding-bottom:10px;
	/* border-bottom:2px solid #032878; */
	border-bottom: 3px solid #DEDEDE
}



.leftbox .artlist{
	margin:0 auto;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
}
.leftbox .artlist dt{
	padding-top:15px;
	float:left;
	width:120px;
	height:80px;
	margin-right:6px;
}
.artlist dd{
	float:left;
	width:495px;
	margin:0 0 0 5px ;
	padding-top:15px;

}
.artlist h2{
	width:490px;
	height:18px;
	overflow:hidden;
}
.artlist h2 a{
	font: normal 17px/18px Microsoft YaHei,SimHei,SimSun;
	color:#032878;
	font-weight:normal;
}
.artlist h2 a:hover{
	color:#A40000;
	text-decoration:none;
}
.artlist .infom{
	font-size:12px;
	color:#666;
	height:50px;
	overflow:hidden;
	line-height:25px;
	margin-top:10px;
}
.artlist .pubdat{
	margin:5px 0;
	text-align:right;
	font-size:12px;
}
.page{
	margin:12px 0;
	width:620px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	text-align:center;
	overflow:hidden;
}
.page li{
	float:left;
	margin-left:10px;
}
.page a {
	display: inline;
	margin: 0 2px
}

.page a,.page .gray,.page .gray:hover {
	border: 1px solid #ddd;
	background: #fff;
	padding: 7px 9px
}

.page a:hover,.page a.cur {
	border-color: #6a0a1a;
	background: #8a1f31;
	color: #fff;
	text-decoration: none
}

.page .gray:hover {
	color: #888
}







.mod_side {
	width:275px;
	background:#fff;
	border:1px solid #ebebeb;
	overflow:hidden;
	margin:10px auto 15px auto;
	padding:10px;
	zoom:1;
}


.mod_side .new_list h2{height:30px;line-height:30px;padding-left:5px;}
.mod_side .new_list h2 a{font-size: 16px;font-weight: bold;color: #496089;}
.mod_side .new_list ul li{
	width:100%;
	height:26px;
	border-bottom:1px dotted #ccc;
	padding:5px 0 0 5px;
}



.img-tabs{
	overflow:hidden;
}
.img-tabs h2{height:30px;line-height:30px;padding-left:5px;}
.img-tabs h2 a{font-size: 16px;font-weight: bold;color: #496089;}
.img-tabs .picList { overflow:hidden; width:278px;}
.img-tabs .picList ul { margin:0 -3px !important;}
.img-tabs .picList li { width:132px; height:115px; margin: 5px 5px 5px 5px; _margin: 5px 2px 5px 4px;}
.picAll li { float: left; height: 117px; width: 132px; overflow:hidden; display:inline; text-align:center;}
.picAll a { display: block; overflow: hidden; text-align: center; width: 132px; height:87px;}
.picAll .txt { height: 25px; line-height: 25px; margin: 3px auto; overflow: hidden; white-space: nowrap; text-align:center;}
.picAll img { width:130px; height:85px; border:#ccc 1px solid;}



.why{
	
}
.why dt{
	height:40px;
	margin-bottom:2px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #496089;
	color:#496089;
}
.why dd{
	width:210px;
	height:60px;
	margin:15px 0 0 2px;
	padding-left:70px;
	background:url(../images/why4.gif) no-repeat;
	
}
.why dd h3{
	height:20px;
	line-height:20px;
}
.why dd div{
	width:140px;
	height:20px;
	line-height:20px;
}
.why dd.transaction{
	background-position:0 0;
}
.why dd.transaction:hover{
	background-position:0 -303px;
}
.why dd.time{
	background-position:0 -76px;
}
.why dd.time:hover{
	background-position:0 -379px;
}
.why dd.safe{
	background-position:0 -151px;
}
.why dd.safe:hover{
	background-position:0 -454px;
}
.why dd.market{
	background-position:0 -227px;
}
.why dd.market:hover{
	background-position:0 -530px;
}



.mod_side .tech{
	
}
.mod_side .tech h3{
	height:40px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	color:#496089;
}
.mod_side .tech .tabs ul.tab-tit{
	overflow:hidden;
	border-top:1px solid #496089;
}
.mod_side .tech .tabs ul.tab-tit li{
	float:left;
	width:90px;
	text-align:center;
	height:30px;
	background:url(../images/tablist.png) no-repeat 0px -1120px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	line-height:30px;
	cursor:pointer;
	color:#252525;
	font-size:14px;
}

.mod_side .tech .tabs ul.tab-tit li.last{
	border-right:1px solid #ccc;
	width:91px;

}
.mod_side .tech .tabs ul.tab-tit li.on{
	background:#fff;
	border-bottom:none;
	color:#00487a;
	font-weight:bold;
}
.mod_side .tech .tabs ul.tab-tit li.on a{
	color:#496089;
}
.mod_side .tech .tabs ul.tab-tit li a:hover{
	text-decoration:none;
	color:#496089;
}

.mod_side .tech .tabs ul.tab-con{

}
.mod_side .tech .tabs ul.tab-con li{
	width:100%;
	height:26px;
	border-bottom:1px dotted #ccc;
	padding-top:5px;
}
.mod_side .tech .tabs ul.tab-con li span{
	display:block;
	width:20px;
	overflow:hidden;
	height:20px;
	text-align:center;
	line-height:20px;
	float:left;
	background:#dcdcdc;
	color:#252525;
	padding-left:2px;
}
.mod_side .tech .tabs ul.tab-con li a{
	display:block;
	width:245px;
	overflow:hidden;
	height:20px;
	line-height:20px;
	text-align:left;
	float:left;
	margin-left:8px;
}

.mod_side .adjpg{
	margin-top:15px;
	width:100%;
	height:330px; 
	background:url(../images/wxss.jpg) no-repeat;
}


/* pop */
.popfront{
	position:relative;
	
}
.clser{
	display:block;
	background:url(../images/ag_fwindow_ywp.png) no-repeat;
	width:145px;
	height:255px;
	position:absolute:
	z-index:2;
	top:0;
	left:0;
}

.popfront span{
	 background:url(../images/ag_fwindow_ywp.png) 0 -255px;
	 width:20px;
	 height:65px;
	 position:absolute;
	 right:-17px;
	 bottom:15px;	
	 z-index:1;
}
.popfront span:hover{
	 right:-19px;
	 cursor:pointer;
}
.popback{
	  background:url(../images/ag_fwindow_ywp.png) no-repeat -20px -255px;
	  width:82px;
	  height:106px;
	  display:none;
}
